albums:
- catalog: CODC-1973
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '2001-06-21'
  link: album/44652
  reprint: false
  titles:
    en: Alien 9 Vol.1 Tsubakigumi Yuri Disc
    ja: エイリアン9 第1巻 椿組 ゆり盤
    ja-latn: Alien 9 Vol.1 Tsubakigumi Yuri Disc
  type: anime
- catalog: CODC-1975
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '2001-06-21'
  link: album/44650
  reprint: false
  titles:
    en: Alien 9 Vol.3 Momogumi Kasumi Disc
    ja: エイリアン9 第3巻 桃組 かすみ盤
    ja-latn: Alien 9 Vol.3 Momogumi Kasumi Disc
  type: anime
- catalog: CODC-1974
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '2001-06-21'
  link: album/44651
  reprint: false
  titles:
    en: Alien 9 Vol.2 Fujigumi Kumi Disc
    ja: エイリアン9 第2巻 藤組 くみ盤
    ja-latn: Alien 9 Vol.2 Fujigumi Kumi Disc
  type: anime
- catalog: COCX-31694
  classifications:
  - Soundtrack
  - Vocal
  date: '2001-11-21'
  link: album/25599
  reprint: false
  titles:
    en: OVA Alien 9 Soundtrack Kyuu
    ja: OVA エイリアン9 サウンドトラック きゅう
    ja-latn: OVA Alien 9 Soundtrack Kyuu
  type: anime
- catalog: COCX-31768
  classifications:
  - Vocal
  - Drama
  date: '2002-01-19'
  link: album/44653
  reprint: false
  titles:
    en: Alien 9 Special CD Extra Dai-9 Shougakkou Gakugeikai
    ja: エイリアン9 スペシャルCDエキストラ 第9小学校学芸会
    ja-latn: Alien 9 Special CD Extra Dai-9 Shougakkou Gakugeikai
  type: anime
- catalog: N/A
  classifications:
  - Fan Arrangement
  date: '2010-12-29'
  link: album/22803
  reprint: false
  titles:
    en: SS|EX Compelation Album Volume.01
    ja: エスエスイーエックス コンピレーションアルバム ボリューム01
    ja-latn: SS|EX Compelation Album Volume.01
  type: doujin
description: ''
franchises: []
link: product/5389
meta:
  added_date: 2017-07-30T22:46
  edited_date: 2017-07-30T22:46
  fetched_date: 2025-12-07T10:56
  ttl: 86400
  visitors: 927
name: Alien Nine
name_real: エイリアン9
organizations:
- names:
    en: J.C.Staff
picture_full: https://media.vgm.io/products/98/5389/5389-1501483602.jpg
picture_small: https://thumb-media.vgm.io/products/98/5389/5389-1501483602.jpg
release_date: '2001-06-25'
releases:
- date: '2001-06-25'
  link: release/6880
  names:
    en: Alien 9
    ja: エイリアン9
    ja-latn: Alien 9
  platform: OVA
  region: Japan
type: Animation
vgmdb_link: https://vgmdb.net/product/5389?perpage=99999
websites: {}
